## python-snmp-passpersist 2.1.0

=== debian/changelog ===
python-snmp-passpersist (2.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 19:48:15 +0000

python-snmp-passpersist (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1092052)

 -- Edward Betts <edward@4angle.com>  Sat, 04 Jan 2025 07:14:34 +0000
