=== debian/control ===
Source: python-snmp-passpersist
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/nagius/snmp_passpersist
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snmp-passpersist
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snmp-passpersist.git

Package: python3-snmp-passpersist
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SNMP passpersist backend for Net-SNMP
 This library provides a backend for SNMP passpersist capabilities, designed to
 simplify the creation of MIB subtrees and their exposure through the SNMP
 passpersist protocol. Utilizing two separate threads, it efficiently interacts
 with the Net-SNMP daemon while periodically updating data at defined
 intervals. The library introduces various data types that can be used to
 represent information in the SNMP environment, allowing for flexible
 monitoring and management of network elements.
