=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=snmp-passpersist

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf snmp_passpersist.egg-info/


override_dh_auto_test:
