=== debian/watch ===
version=4
https://github.com/nagius/snmp_passpersist/tags .*/v?(\d\S+)\.tar\.gz
